fieldLayouts:
  cff62363-b5ed-4f60-8fed-1e3cad4b3ae1:
    tabs:
      -
        elementCondition: null
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            disabled: false
            elementCondition: null
            id: null
            inputType: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            readonly: false
            requirable: false
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\entries\EntryTitleField
            uid: eae79918-2891-4177-b7de-986b824b6e23
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 795538db-d8cd-4fb9-922b-e9398f128280 # Rich Text
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 9fec48ee-7d20-4ffb-99a0-4650f17e8639
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 90d1e9b0-c4e9-478b-992a-de0efb8acf49 # Identificador do Formulário
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: d7188bdc-6288-483f-90cb-986fc44da890
            userCondition: null
            warning: null
            width: 100
        name: Conteúdo
        uid: 5d3234b8-4dc1-4c71-a874-de7e78ac2490
        userCondition: null
      -
        elementCondition: null
        elements:
          -
            elementCondition: null
            fieldUid: 2423118a-7834-476b-9b22-c9efde226343 # Mostrar Galeria
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 7c0c354d-bd26-44d6-a62b-c098af557428
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 098aaa78-a149-4d5e-8832-557a5f2cb95e # Mostrar Notícias Recentes
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 9591564d-1b68-451e-93de-7e51d5e56998
            userCondition: null
            warning: null
            width: 100
        name: 'Coluna da Direita'
        uid: 172b2b20-f24a-47bf-b85d-9477eebed0ee
        userCondition: null
      -
        elementCondition: null
        elements:
          -
            elementCondition: null
            fieldUid: 722f4bfc-5260-46a5-821c-beebb86e123d # SEO
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 38f09ff9-0389-434d-8dd1-30db4f121058
            userCondition: null
            warning: null
            width: 100
        name: SEO
        uid: 6168bb6b-4c59-418d-986e-e671bf3ab980
        userCondition: null
handle: form
hasTitleField: true
name: Formulário
section: 3fb377d7-3651-4236-93e0-dff010da83cb # Serviços online
showStatusField: true
slugTranslationKeyFormat: null
slugTranslationMethod: site
sortOrder: 1
titleFormat: null
titleTranslationKeyFormat: null
titleTranslationMethod: site
